org.gradle.jvmargs=-Xmx5G
org.gradle.daemon=true
org.gradle.parallel=false
org.gradle.caching=true
org.gradle.configuration-cache=true

# Minecraft / loader versions (minimum supported)
minecraft_version=26.1
minecraft_version_range=[26.1,)
neoforge_loader_range=[4,)
fabric_loader_version=0.18.2

## Mod Properties
mod_id=decocraft_food
mod_name=Decocraft Food Addon
mod_license=All Rights Reserved
mod_version=1.0.0
mod_group_id=com.razz.decocraft.food
mod_authors=Momo, Razz, ProfMobius
mod_description=Adds food decorations to Decocraft

# Decocraft minimum version
decocraft_version=3.0.7
